Bug 1271699 - Teiid Connection Import does not set translator when importing from Sybase
Teiid Connection Import does not set translator when importing from Sybase
Status: CLOSED NOTABUG
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Tooling (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Barry LaFond
Andrej Smigala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 09:55 EDT by Andrej Smigala
Modified: 2016-09-15 05:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 08:28:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2691 Minor Closed Teiid Connection Import does not set translator when importing from Sybase 2016-09-15 05:42 EDT

  None (edit)
Description Andrej Smigala 2015-10-14 09:55:48 EDT
When using Teiid Connection to import from Sybase, the translator is set to jdbc-ansi, not sybase. For other relational databases, it is set to the correct translator automatically.
Comment 2 JBoss JIRA Server 2015-10-14 11:48:56 EDT
Barry LaFond <blafond@jboss.org> updated the status of jira TEIIDDES-2691 to Resolved
Comment 3 Barry LaFond 2015-12-07 08:28:24 EST
Using only JIRA now.  Marking as closed
Comment 4 JBoss JIRA Server 2016-09-15 05:35:54 EDT
Matus Makovy <mmakovy@redhat.com> updated the status of jira TEIIDDES-2691 to Closed

Note You need to log in before you can comment on or make changes to this bug.